[HEADER]
VERSION=3

[DATA]
MAX_TORQUE=4900			; Maximum Brake torque in Nm
FRONT_SHARE=0.55			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=10600
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=A_DISC_LF
DISC_RF=A_DISC_RF
DISC_LR=A_DISC_LR
DISC_RR=A_DISC_RR
FRONT_MAX_GLOW=70
REAR_MAX_GLOW=45
LAG_HOT=0.997
LAG_COOL=0.99
